@charset "utf-8";
/* CSS Document */

#main-content h1.services-item-heading { width:450px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;float:left;text-align:left;padding:15px 0 0 8px;font-weight:normal;}
#main-content p.services-item-desc { width:450px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#23292e;float:left;text-align:left;padding:0 0 0 8px;}

#main-content a.services-list-items { text-decoration:none;}
#main-content span.services-list-items { width:450px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;float:left;text-align:left;padding:5px 0 0 8px;font-weight:normal;line-height:30px;text-decoration:none; }

#body_thumbs { float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 150px;
    z-index: 1;  }

.body_thumb_link { display:block; width:auto; height:auto; text-decoration:none; }

img.body_thumb {border: 3px solid #0665B6;
    
    left: 0;
    max-height: 150px;
    max-width: 150px;
    position: relative;
    width: 140px;
    z-index: 500;  }

img.body_thumb:hover { border:solid 3px #FE7E05; }

.body_thumb_lable { background: none repeat scroll 0 0 #0665B6;
   /* bottom: 0;
    display: block;
    float: right;
    min-height: 33px;
    /**padding: 5px;
	padding: 6px 6px 6px 8px;
    position: absolute;
    text-align: center;
    width: 132px;
	margin:2px;
    z-index: 500;
	 opacity:0.7;
filter:alpha(opacity=70);
padding :10px 0 0 15px;
margin:0 0 0 2px; *//* For IE8 and earlier */ 

 background: none repeat scroll 0 0 #0665B6;
    bottom: 0;
    display: block;
    float: right;
    margin: 2px;
    min-height: 33px;
    min-width: 125px;
    opacity: 0.7;
    padding: 6px 6px 6px 8px;
    position: absolute;
    text-align: center;
    width: 132px;
    z-index: 500;}

 .body_thumb_lable_ie7 { display:block; float:right; width:auto; min-width:130px; min-height:33px; z-index:1000; background:#0665B6; text-align:center; padding:5px 5px 5px 5px; margin:-46px 5px 0px 5px; bottom:45px; opacity:0.7; filter:alpha(opacity=70); /* For IE8 and earlier */ 
 }
.body_thumb_text {  color:#ffffff; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none;  -moz-text-shadow: 1px 2px 3px #3b3a3b; -webkit-text-shadow: 0px 2px 3px #3b3a3b; text-shadow: 0px 2px 3px #3b3a3b; padding:3px; }


#body_thumbs_pd { width:330px; height:auto; min-height:200px; float:left; margin-top:20px; text-align:center; overflow:hidden; margin-left:30px; z-index:2000; border:solid 1px #0665B6; padding:0px 0px 5px 0px;}

#body_thumbs_pd:hover { border:solid 1px #FE7E05; }

img.body_thumb_pd { border:solid 1px #0665B6; max-width:150px; height:auto; max-height:150px; width:140px; float:left; margin-left:5px;  }

.body_thumb_lable_pd { display:block; float:left; width:320px; height:auto; z-index:1000; background:#0665B6; text-align:center; padding:5px 5px 5px 5px; margin:0px 0px 5px 0px; opacity:0.8; filter:alpha(opacity=80);/* For IE8 and earlier */ }

.body_thumb_text_pd {  color:#ffffff; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none;  -moz-text-shadow: 1px 2px 3px #3b3a3b; -webkit-text-shadow: 0px 2px 3px #3b3a3b; text-shadow: 0px 2px 3px #3b3a3b; }

.body_thumb_right_pd {  float:right; width:160px; height:auto; display:block; margin-right:5px; }  

.price { font-size:16px; color:#F00; font-weight:bold; }
.spprice { font-size:16px; color:red; font-weight:bold; display:block; text-align:left;}
.cutprice { font-size:14px;  text-decoration:line-through; display:block; text-align:left;}

.btnAddToCart { background:#0665B6; width:auto; height:31px; margin:0; font-weight:bold; border:0; cursor:pointer; color:#fff; padding:3px 5px 3px 5px; text-align:center; font-size:12px;}

.btnAddToCart2 { background:#0665B6; width:auto; height:20px; margin:0; font-weight:bold; border:0; cursor:pointer; color:#fff; padding:2px 3px 2px 3px; text-align:center; font-size:12px;}





p.main-description span.Register-num { font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#0665b6;}

#main-content form.Register { width:100%;height:auto;float:left;padding:12px 0 0 8px;}
#main-content form.Register div.leftside_form { width:100%;height:auto;float:left; }
#main-content form.Register div.rightside_form { width:100%;height:auto;float:left; }
form.Register div.leftside_form h1.form-text{ width:150px;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;}
form.Register div.rightside_form h1.form-text{ width:150px;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;}
form.Register div.rightside_form p.agree-text{ width:auto;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;padding:0 0 0 2px;}
form.Register div.leftside_form select#state { width:100px;height:25px;float:left;text-align:left;margin:0 0 20px 0;}
form.Register div.leftside_form select.Register-form-input { height:25px;text-align:left;width: 100px;}
form.Register div.leftside_form input#mobileno { height:15px;text-align:left;}
form.Register div.leftside_form input#telno { height:15px;float:left;}
form.Register div.leftside_form input#mname { height:15px;text-align:left;}
form.Register div.leftside_form input#zipcode { height:15px;text-align:left;}
form.Register div.leftside_form input.required { width:200px;height:15px;float:left;text-align:left;margin:0 0 20px 0;}
form.Register div.rightside_form input#pwd { height:15px;text-align:left;}
form.Register div.rightside_form input#cpwd {height:15px;text-align:left;}
form.Register div.rightside_form input#agree { float:left;}
form.Register div.rightside_form input#email { height:15px;text-align:left;}
form.Register div.leftside_form input.Register-form-input { width:200px;height:15px;float:left;text-align:left;margin:0 0 20px 0;}
form.Register div.rightside_form input.Register-form-input { width:200px;height:15px;float:left;text-align:left;margin:0 0 20px 0;}
form.Register div.rightside_form textarea.Register-form-input { width:200px;height:100px;float:left;text-align:left;margin:0 0 5px 0;}
form.Register input.Register-form-btn{ background-color:#0665b6; border-style:none;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:14;width:80px;height:25px;margin-top: 19px;margin-left: 155px;}



/*form.Register input.Register-form-btn { width:75px;height:30px; font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:14px;float:left;background:#0665b6;text-align:center;border:none;}
*/

#main-content span.platinum_info { width:205px;height:auto;float:left;margin:12px 0 25px 0;line-height:20px;}
span.platinum_info span.platinum_info1 { width:205px;height:auto;float:left;margin:-30px 0 0 0;}
span.platinum_info img.icon { width:10px;height:auto;float:left;padding:5px 10px 0 0 ;}
span.platinum_info img.icon-ph { width:11px;height:10px;float:left;padding:5px 9px 0 0 ;}
span.platinum_info img.icon-fax { width:14px;height:14px;float:left;padding:5px 6px 0 0 ;}
span.platinum_info1 img.icon-mob { width:8px;height:13px;float:left;padding:5px 12px 0 0 ;}
span.platinum_info1 img.icon-global {width:13px;height:12px;float:left;padding:5px 8px 0 0 ;margin:2px 0 0 0}

span.platinum_info h1.platinum_info-text { width:180px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:0;}
span.platinum_info h1.platinum_info-text-ph { width:180px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:0;}
span.platinum_info h1.platinum_info-text-fax { width:180px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;line-height:20px;margin:-0.5px 0 0 0;}
span.platinum_info1 h1.platinum_info-text-mob { width:185px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:2px 0 0 0;}
span.platinum_info1 h1.platinum_info-text-global { width:183px;height:auto; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;float:left;text-align:left;font-weight:normal;margin:0}
